<?xml version="1.0" encoding="utf-8" ?>
<items>
  <item time="2019-02-02" version="0.3">
    <content>
      <en-US>### What's new:

- Small fixes
- First public pre-release version
- Some content was cut out due to its incompleteness
      </en-US>
      <ru-RU>### Что нового:

- Мелкие исправления багов
- Эта версия является первой пред-релизной публичной версией
- Некотроые функции были вырезаны из-за их незавершенности
      </ru-RU>
    </content>
  </item>
  <item time="2019-01-05" version="0.2.19012">
    <content>
      <en-US>### What's new:

- 'Live' button fixed in the player
- Long channel names on crads fixed
- Fixed video description disappearing on window resizing
- Player seek is fixed
- Added video buffering progress indicatior
- Small fixes

### Known issues:

- Recommended and subscriptions pages aren't implemented
- History isn't implemented
- Playlists management isn't implemented
- Ads aren't implemented
      </en-US>
      <ru-RU>### Что нового:

- Кнопка перехода к прямому эфиру на стримах теперь работает
- Исправлен баг с длинными именами каналов на карточках
- Исправлено исчезание описания видео при изменении размеров окна
- Исправлен ползунок перемотки видео
- Добавлен индикатор буферизации видео
- Мелкие исправления

### Что по-прежнему не работает:

- Страница рекомендованных видео и страница видео с подписок
- История
- Работа с плейлистами
- Нет карточек рекламы
      </ru-RU>
    </content>
  </item>
</items>
